Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 131440 - FC3 release notes -- PHP changes
FC3 release notes -- PHP changes
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
 
Reported: 2004-09-01 10:36 EDT by Joe Orton
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 15:25:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2004-09-01 10:36:14 EDT
Please add a descriptive phrase to the summary, and more in-depth
description here (be sure to note any arch-specific issues):

This text is needed for the PHP package:

""

The gd, ncurses and mbstring extensions have been moved to the php-gd,
php-ncurses, and php-mbstring packages, which will need to be
installed manually (if required) when upgrading from an earlier release.

""

your template still says "FC2 release notes" in the Summary, BTW.
Comment 1 Ed Bailey 2004-09-02 15:25:00 EDT
Joe -- added.  Thanks for submitting this (and for letting me know
about my mistake with the template)!

Note You need to log in before you can comment on or make changes to this bug.